var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":145,"id":13834,"methods":[{"el":60,"sc":5,"sl":55},{"el":64,"sc":5,"sl":62},{"el":82,"sc":5,"sl":66},{"el":97,"sc":5,"sl":84},{"el":108,"sc":5,"sl":99},{"el":119,"sc":5,"sl":110},{"el":131,"sc":5,"sl":121},{"el":143,"sc":5,"sl":133}],"name":"TestBasicAsyncResponseConsumer","sl":47}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_111":{"methods":[{"sl":99}],"name":"testCancel","pass":true,"statements":[{"sl":101},{"sl":103},{"sl":104},{"sl":106},{"sl":107}]},"test_117":{"methods":[{"sl":110}],"name":"testFailed","pass":true,"statements":[{"sl":112},{"sl":114},{"sl":116},{"sl":117},{"sl":118}]},"test_202":{"methods":[{"sl":66}],"name":"testResponseProcessing","pass":true,"statements":[{"sl":68},{"sl":70},{"sl":71},{"sl":72},{"sl":74},{"sl":75},{"sl":76},{"sl":77},{"sl":79},{"sl":80},{"sl":81}]},"test_268":{"methods":[{"sl":84}],"name":"testResponseProcessingWithException","pass":true,"statements":[{"sl":86},{"sl":87},{"sl":88},{"sl":90},{"sl":91},{"sl":92},{"sl":94},{"sl":95},{"sl":96}]},"test_346":{"methods":[{"sl":121}],"name":"testFailedAfterDone","pass":true,"statements":[{"sl":123},{"sl":125},{"sl":126},{"sl":128},{"sl":129},{"sl":130}]},"test_97":{"methods":[{"sl":133}],"name":"testClose","pass":true,"statements":[{"sl":135},{"sl":137},{"sl":138},{"sl":140},{"sl":142}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [202], [], [202], [], [202], [202], [202], [], [202], [202], [202], [202], [], [202], [202], [202], [], [], [268], [], [268], [268], [268], [], [268], [268], [268], [], [268], [268], [268], [], [], [111], [], [111], [], [111], [111], [], [111], [111], [], [], [117], [], [117], [], [117], [], [117], [117], [117], [], [], [346], [], [346], [], [346], [346], [], [346], [346], [346], [], [], [97], [], [97], [], [97], [97], [], [97], [], [97], [], [], []]
